Subject: Re: CCL:Lebedev integral meshes

From: Zdenko Tomasic <[email-masked]>
Date: Tue, 29 Feb 2000 16:42:26 -0600 (CST)

When I needed this, I managed to find out this much:

     refs: V.I. Lebedev
      9th,11th,13th,15th,17th:
     [1] Zh. vychisl. Mat. mat. Fiz., [15],1,48-54 (1975) (russian)
         USSR Comput. Math. and Math. Phys. [16], 44-51 (1975) (eng.)
                                             
      19th,23rd:
     [2] Zh. vychisl. Mat. mat. Fiz., [16],2,293-306 (1976) (russian)
         USSR Comput. Math. and Math. Phys. [16], 10-24 (1976) (eng.)

      29th:
     [3] Sib. Matem. Zh. [18],132 (1977) (russian)
         Siberian Math. J. [18] (1977) (eng.)

35th: (russian PDE conference paper  ed. Sobolev)
( my library could never find the right one, apparently there was a
conference with the same title the same year but with a different editor)

     41st,47th,53rd:  (with A.L.Skorokhodov)
     [4] Ross. Akad. Nauk Dokl. [324],3, (1992)
         Russian Acad. Sci. Dokl. Math. [45], 3, 587-592 (1992)
         
     59th:
     [5] Ross. Akad. Nauk Dokl. [338],4, (1994)
         Russian Acad. Sci. Dokl. Math. [50], 2, 283-286 (1995)

Note that data contain errors and have limited(7-8 digits) working
precision (as opposed to printed precision - 12-15
digits). Recalculation of solutions to nonlinear equations is not trivial.